.RadPanelBar_CPS_BLUE17 {
  font-size: 14px;
  font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .RadPanelBar_CPS_BLUE17 .rpRootGroup {
    color: #333333;
    border-color: #e7e7e7;
    background: #ffffff; }
  .RadPanelBar_CPS_BLUE17 .rpLink,
  .RadPanelBar_CPS_BLUE17 .rpHeaderTemplate {
    color: #333333;
    background: #ffffff;/*#f5f5f5;*/
    border-width: 1px;
    border-style: solid;
    /*border-color: #e7e7e7 #e7e7e7 #f5f5f5 !important;*/
    border-color: #ffffff #ffffff #ffffff !important;
    font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 17px; }
    .RadPanelBar_CPS_BLUE17 .rpLink.rpFocused,
    .RadPanelBar_CPS_BLUE17 .rpHeaderTemplate.rpFocused {
      border-color: #66afe9;
      /*box-shadow: inset 0 0 8px rgba(40, 94, 142, 0.4);*/ }
    .RadPanelBar_CPS_BLUE17 .rpLink:hover, .RadPanelBar_CPS_BLUE17 .rpLink.rpExpanded:hover,
    .RadPanelBar_CPS_BLUE17 .rpHeaderTemplate:hover,
    .RadPanelBar_CPS_BLUE17 .rpHeaderTemplate.rpExpanded:hover {
      color: #333333;
      /*border-color: #adadad;
      background-color: #e7e7e7;*/
      font-weight:bold; }
    .RadPanelBar_CPS_BLUE17 .rpLink.rpSelected,
    .RadPanelBar_CPS_BLUE17 .rpHeaderTemplate.rpSelected {
      color: #333333;
      /*border-color: #cccccc;
      background-color: #e7e7e7;*/
      /*box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);*/ }
    .RadPanelBar_CPS_BLUE17 .rpLink.rpDisabled,
    .RadPanelBar_CPS_BLUE17 .rpHeaderTemplate.rpDisabled {
      color: #333333;
      border-color: #e7e7e7;
      background-color: #f5f5f5;
      opacity: .5; }
  .RadPanelBar_CPS_BLUE17 .rpImage {
    margin-top: 3px; }
  .RadPanelBar_CPS_BLUE17 .rpOut {
    border-color: transparent; }
  .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpLink,
  .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpHeaderTemplate {
    border: 0;
    background: none;
    font-size: inherit;
    line-height: 30px;
    box-shadow: none; }
    .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpLink:hover,
    .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpHeaderTemplate:hover {
      background-color: #f5f5f5; }
    .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpLink.rpFocused,
    .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpHeaderTemplate.rpFocused {
      background-color: #f5f5f5; }
    .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpLink.rpSelected,
    .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpHeaderTemplate.rpSelected {
      /*color: #ffffff;
      background-color: #428bca;*/ }
    .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpLink.rpDisabled,
    .RadPanelBar_CPS_BLUE17 .rpGroup .rpItem .rpHeaderTemplate.rpDisabled {
      color: #999999;
      background-color: transparent; }
  .RadPanelBar_CPS_BLUE17 .rpExpandHandle {
    background-image: url('Common/radActionsSprite.png');
    background-repeat: no-repeat; }
  .RadPanelBar_CPS_BLUE17 .rpGroup .rpExpanded .rpExpandHandle,
  .RadPanelBar_CPS_BLUE17 .rpGroup .rpExpandable .rpExpandHandle {
    margin-top: 6px;
    margin-right: 8px; }
  .RadPanelBar_CPS_BLUE17 .rpExpandable .rpExpandHandle, .RadPanelBar_CPS_BLUE17 .rpExpandable.rpDisabled:hover .rpExpandHandle {
    margin-top: 13px;
    margin-right: 10px;
    background-position: -17px -67px; }
  .RadPanelBar_CPS_BLUE17 .rpExpanded .rpExpandHandle, .RadPanelBar_CPS_BLUE17 .rpExpanded.rpDisabled:hover .rpExpandHandle {
    background-position: -17px -17px; }
  .RadPanelBar_CPS_BLUE17 .rpGroup .rpExpandable.rpSelected .rpExpandHandle {
    background-position: -117px -67px; }
  .RadPanelBar_CPS_BLUE17 .rpGroup .rpExpanded.rpSelected .rpExpandHandle {
    background-position: -117px -17px; }
  .RadPanelBar_CPS_BLUE17 .rpDisabled .rpExpandHandle {
    opacity: 0.4;
    filter: alpha(opacity=40); }
